## org.apache.mahout.math.random
Class IndianBuffet.ImpossibleException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.mahout.math.random.IndianBuffet.ImpossibleException

All Implemented Interfaces:
  Serializable

Enclosing class:
  IndianBuffet<T>

    public static class IndianBuffet.ImpossibleException

extends RuntimeException

See Also:
  Serialized Form

Constructor Summary
`IndianBuffet.ImpossibleException(Throwable e)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### IndianBuffet.ImpossibleException

    public IndianBuffet.ImpossibleException(Throwable e)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.